From: Carsten Schoenert <c.schoenert@t-online.de>
Date: Sun, 26 Jun 2022 17:14:23 +0200
Subject: Bug 1773070 - Rename/remove some eventState/s variables. r=smaug

Bug: https://bugzilla.mozilla.org/show_bug.cgi?id=1773070
---
 gfx/webrender_bindings/webrender_ffi.h | 2 --
 1 file changed, 2 deletions(-)

diff --git a/gfx/webrender_bindings/webrender_ffi.h b/gfx/webrender_bindings/webrender_ffi.h
index b1d67b1..eb79974 100644
--- a/gfx/webrender_bindings/webrender_ffi.h
+++ b/gfx/webrender_bindings/webrender_ffi.h
@@ -73,8 +73,6 @@ struct WrPipelineInfo;
 struct WrPipelineIdAndEpoch;
 using WrPipelineIdEpochs = nsTArray<WrPipelineIdAndEpoch>;
 
-const uint64_t ROOT_CLIP_CHAIN = ~0;
-
 }  // namespace wr
 }  // namespace mozilla
 
